"use strict";

module.exports = {
  root: true,
  extends: [
    "eslint:recommended",
    "plugin:eslint-plugin/recommended",
    "plugin:node/recommended",
  ],
  env: {
    node: true,
  },
  overrides: [
    {
      files: ["tests/**/*.js"],
      env: { mocha: true },
    },
  ],
  rules: {
    // ...其他规则
    // 使用自定义规则的名称和路径来引入
    'string-matching-prohibited': ['warn', ["mola","m"]],
    // 其他规则...
  },
};




